
Redmine - Patch #32099

Fix inconsistent gap sizes on My page

2019-09-20 18:08 - Anonymous

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: Candidate for next major release   

Description

Very small patch, but fixes gaps on my page to be the same.

 gapfixmypage.png 

History

#1 - 2019-09-22 03:33 - Go MAEDA

I tried the patch but could not find the difference. Could you describe what the patch improves?

#2 - 2019-09-22 05:57 - Anonymous

- File unpatchedgaps.png added

- File unpatchedgaps2.png added

Go MAEDA wrote:

I tried the patch but could not find the difference. Could you describe what the patch improves?

 Current trunk without this patch will have 3 kinds of differently sized gaps between blocks on My page

 unpatchedgaps.png 

In addition while dragging blocks, there will even be some gaps between dashed borders and blocks.

 

2025-05-01 1/2



The patch reduces all the gaps to the size of that one vertical gap marked on the first image and removes gaps between dashed border and blocks

on the second image then makes sure no big unnecessary gaps will happen between class .splitcontenttop and .splitcontentleft +

.splitcontentright under it.

What is improved: more available vertical space to potentially fit more containers.

#3 - 2019-09-23 04:08 - Go MAEDA

- Assignee set to Jean-Philippe Lang

- Target version set to Candidate for next major release

Thank you for the explanation.

The current style may be an intended one, so I am assigning this issue to JPL.

Files

fix-inconsistent-gaps-on-mypage.patch 1.16 KB 2019-09-20 Anonymous

gapfixmypage.png 39.2 KB 2019-09-20 Anonymous

unpatchedgaps.png 57.3 KB 2019-09-22 Anonymous

unpatchedgaps2.png 46.6 KB 2019-09-22 Anonymous
